{
    "filepath": "",
    "projectionThrough": "NO",
    "onlySelected": true,
    "apply_modifiers": true,
    "mesh_as": "LINEs",
    "entitylayer_from": "obj.data.name",
    "entitycolor_from": "obj.color",
    "entityltype_from": "CONTINUOUS",
    "layerName_from": "LAYERNAME_DEF",
    "verbose": false
}